/*     150574 : 공백      */
.solid_line__150574__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150574__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150574__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150574__ {height:20px}
}

/*     150575 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150575__ {font-size:0}
.title__150575__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150575__.style_top p {padding-top:10px}
.title__150575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150575__.style_right p {padding-right:14px}
.title__150575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150575__.style_bottom p {padding-bottom:12px}
.title__150575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150575__.style_left p {padding-left:14px}
.title__150575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150575__.style_circle1 p {padding-left:18px}
.title__150575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150575__.style_circle2 p {padding-left:18px}
.title__150575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150575__ p {font-size:55px}
	.title__150575__.style_top p:before {width:20px}
	.title__150575__.style_right p:before {height:20px}
	.title__150575__.style_bottom p:before {width:20px}
	.title__150575__.style_left p:before {height:20px}
}

/*     150576 : 장문 텍스트      */
.textarea__150576__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150576__ p {font-size:23px;}
}

/*     150577 : 공백      */
.solid_line__150577__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150577__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150577__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150577__ {height:20px}
}

/*     150578 : 공백      */
.solid_line__150578__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150578__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150578__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150578__ {height:40px}
}

/*     150579 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150579__ {font-size:0}
.title__150579__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150579__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150579__.style_top p {padding-top:10px}
.title__150579__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150579__.style_right p {padding-right:14px}
.title__150579__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150579__.style_bottom p {padding-bottom:12px}
.title__150579__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150579__.style_left p {padding-left:14px}
.title__150579__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150579__.style_circle1 p {padding-left:18px}
.title__150579__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150579__.style_circle2 p {padding-left:18px}
.title__150579__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150579__ p {font-size:40px}
	.title__150579__.style_top p:before {width:20px}
	.title__150579__.style_right p:before {height:20px}
	.title__150579__.style_bottom p:before {width:20px}
	.title__150579__.style_left p:before {height:20px}
}

/*     150580 : 장문 텍스트      */
.textarea__150580__{width:90%; margin:0 auto;}
.textarea__150580__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150580__{width:30%; margin:0 auto;}
	.textarea__150580__ p {font-size:23px}

}

/*     150581 : 공백      */
.solid_line__150581__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150581__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150581__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150581__ {height:15px}
}

/*     150582 : 이미지      */
.img__150582__ {max-width:100%}
.img__150582__ * {box-sizing:border-box}
.img__150582__ a {display:block;vertical-align:top}
.img__150582__ img {width:px;vertical-align:top}

/*     150583 : 공백      */
.solid_line__150583__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150583__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150583__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150583__ {height:25px}
}

/*     150584 : 이미지 (비율형)      */
.img_ratio__150584__ {max-width:100%;vertical-align:top}
.img_ratio__150584__ * {box-sizing:border-box}
.img_ratio__150584__ a {display:block;vertical-align:top}
.img_ratio__150584__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150584__ img {width:auto}
}

/*     150585 : 공백      */
.solid_line__150585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150585__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150585__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150585__ {height:40px}
}

/*     150586 : 탭 버튼 이미지      */
.tab_info__150586__ {display:table;width:100%}
.tab_info__150586__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150586__ {max-width:100%}
.img__150586__ * {box-sizing:border-box}
.img__150586__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150586__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150586__.on > a {background:#ab2a58;}
.img__150586__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150586__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150586__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150605 : 탭 버튼 이미지      */
.tab_info__150605__ {display:table;width:100%}
.tab_info__150605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150605__ {max-width:100%}
.img__150605__ * {box-sizing:border-box}
.img__150605__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150605__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150605__.on > a {background:#ab2a58;}
.img__150605__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150605__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150605__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150588 : 탭 버튼 이미지      */
.tab_info__150588__ {display:table;width:100%}
.tab_info__150588__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150588__ {max-width:100%}
.img__150588__ * {box-sizing:border-box}
.img__150588__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150588__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150588__.on > a {background:#ab2a58;}
.img__150588__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150588__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150588__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150606 : 탭 버튼 이미지      */
.tab_info__150606__ {display:table;width:100%}
.tab_info__150606__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150606__ {max-width:100%}
.img__150606__ * {box-sizing:border-box}
.img__150606__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150606__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150606__.on > a {background:#ab2a58;}
.img__150606__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150606__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150606__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150587 : 탭 버튼 이미지      */
.tab_info__150587__ {display:table;width:100%}
.tab_info__150587__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150587__ {max-width:100%}
.img__150587__ * {box-sizing:border-box}
.img__150587__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150587__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150587__.on > a {background:#ab2a58;}
.img__150587__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150587__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150587__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150607 : 탭 버튼 이미지      */
.tab_info__150607__ {display:table;width:100%}
.tab_info__150607__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150607__ {max-width:100%}
.img__150607__ * {box-sizing:border-box}
.img__150607__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150607__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150607__.on > a {background:#ab2a58;}
.img__150607__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150607__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150607__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150589 : 탭 버튼 이미지      */
.tab_info__150589__ {display:table;width:100%}
.tab_info__150589__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150589__ {max-width:100%}
.img__150589__ * {box-sizing:border-box}
.img__150589__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150589__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150589__.on > a {background:#ab2a58;}
.img__150589__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150589__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150589__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150592 : 공백      */
.solid_line__150592__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150592__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150592__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150592__ {height:20px}
}

/*     150593 : 탭 컨텐츠 블록 설정      */
.block_option__150593__ {display:table;width:100%}
.block_option__150593__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     150594 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150594__ {font-size:0}
.title__150594__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150594__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150594__.style_top p {padding-top:10px}
.title__150594__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150594__.style_right p {padding-right:14px}
.title__150594__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150594__.style_bottom p {padding-bottom:12px}
.title__150594__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150594__.style_left p {padding-left:14px}
.title__150594__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150594__.style_circle1 p {padding-left:18px}
.title__150594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150594__.style_circle2 p {padding-left:18px}
.title__150594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150594__ p {font-size:40px}
	.title__150594__.style_top p:before {width:20px}
	.title__150594__.style_right p:before {height:20px}
	.title__150594__.style_bottom p:before {width:20px}
	.title__150594__.style_left p:before {height:20px}
}

/*     150595 : 공백      */
.solid_line__150595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150595__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150595__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150595__ {height:20px}
}

/*     150596 : 장문 텍스트      */
.textarea__150596__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150596__ p {font-size:23px;padding:0;}
}

/*     150597 : 공백      */
.solid_line__150597__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150597__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150597__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150597__ {height:25px}
}

/*     150627 : 제목&내용 가로형      */
.text_horizontal__150627__ .title__150627__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150627__ .text__150627__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150627__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150627__ > div {display:table; width:100%;}
	.text_horizontal__150627__ .title__150627__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150627__ .text__150627__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150599 : 탭 컨텐츠 블록 설정      */
.block_option__150599__ {display:table;width:100%}
.block_option__150599__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     150600 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150600__ {font-size:0}
.title__150600__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150600__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150600__.style_top p {padding-top:10px}
.title__150600__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150600__.style_right p {padding-right:14px}
.title__150600__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150600__.style_bottom p {padding-bottom:12px}
.title__150600__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150600__.style_left p {padding-left:14px}
.title__150600__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150600__.style_circle1 p {padding-left:18px}
.title__150600__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150600__.style_circle2 p {padding-left:18px}
.title__150600__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150600__ p {font-size:40px}
	.title__150600__.style_top p:before {width:20px}
	.title__150600__.style_right p:before {height:20px}
	.title__150600__.style_bottom p:before {width:20px}
	.title__150600__.style_left p:before {height:20px}
}

/*     150601 : 공백      */
.solid_line__150601__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150601__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150601__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150601__ {height:20px}
}

/*     150602 : 장문 텍스트      */
.textarea__150602__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150602__ p {font-size:23px;padding:0;}
}

/*     150603 : 공백      */
.solid_line__150603__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150603__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150603__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150603__ {height:25px}
}

/*     150646 : 제목&내용 가로형      */
.text_horizontal__150646__ .title__150646__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150646__ .text__150646__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150646__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150646__ > div {display:table; width:100%;}
	.text_horizontal__150646__ .title__150646__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150646__ .text__150646__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150647 : 탭 컨텐츠 블록 설정      */
.block_option__150647__ {display:table;width:100%}
.block_option__150647__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     150648 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150648__ {font-size:0}
.title__150648__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150648__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150648__.style_top p {padding-top:10px}
.title__150648__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150648__.style_right p {padding-right:14px}
.title__150648__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150648__.style_bottom p {padding-bottom:12px}
.title__150648__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150648__.style_left p {padding-left:14px}
.title__150648__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150648__.style_circle1 p {padding-left:18px}
.title__150648__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150648__.style_circle2 p {padding-left:18px}
.title__150648__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150648__ p {font-size:40px}
	.title__150648__.style_top p:before {width:20px}
	.title__150648__.style_right p:before {height:20px}
	.title__150648__.style_bottom p:before {width:20px}
	.title__150648__.style_left p:before {height:20px}
}

/*     150649 : 공백      */
.solid_line__150649__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150649__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150649__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150649__ {height:20px}
}

/*     150650 : 장문 텍스트      */
.textarea__150650__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150650__ p {font-size:23px;padding:0;}
}

/*     150651 : 공백      */
.solid_line__150651__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150651__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150651__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150651__ {height:25px}
}

/*     150652 : 제목&내용 가로형      */
.text_horizontal__150652__ .title__150652__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150652__ .text__150652__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150652__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150652__ > div {display:table; width:100%;}
	.text_horizontal__150652__ .title__150652__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150652__ .text__150652__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150653 : 탭 컨텐츠 블록 설정      */
.block_option__150653__ {display:table;width:100%}
.block_option__150653__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     150654 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150654__ {font-size:0}
.title__150654__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150654__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150654__.style_top p {padding-top:10px}
.title__150654__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150654__.style_right p {padding-right:14px}
.title__150654__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150654__.style_bottom p {padding-bottom:12px}
.title__150654__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150654__.style_left p {padding-left:14px}
.title__150654__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150654__.style_circle1 p {padding-left:18px}
.title__150654__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150654__.style_circle2 p {padding-left:18px}
.title__150654__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150654__ p {font-size:40px}
	.title__150654__.style_top p:before {width:20px}
	.title__150654__.style_right p:before {height:20px}
	.title__150654__.style_bottom p:before {width:20px}
	.title__150654__.style_left p:before {height:20px}
}

/*     150655 : 공백      */
.solid_line__150655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150655__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150655__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150655__ {height:20px}
}

/*     150656 : 장문 텍스트      */
.textarea__150656__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150656__ p {font-size:23px;padding:0;}
}

/*     150657 : 공백      */
.solid_line__150657__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150657__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150657__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150657__ {height:25px}
}

/*     150658 : 제목&내용 가로형      */
.text_horizontal__150658__ .title__150658__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150658__ .text__150658__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150658__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150658__ > div {display:table; width:100%;}
	.text_horizontal__150658__ .title__150658__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150658__ .text__150658__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150659 : 탭 컨텐츠 블록 설정      */
.block_option__150659__ {display:table;width:100%}
.block_option__150659__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab5 {display:none;}

/*     150660 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150660__ {font-size:0}
.title__150660__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150660__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150660__.style_top p {padding-top:10px}
.title__150660__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150660__.style_right p {padding-right:14px}
.title__150660__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150660__.style_bottom p {padding-bottom:12px}
.title__150660__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150660__.style_left p {padding-left:14px}
.title__150660__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150660__.style_circle1 p {padding-left:18px}
.title__150660__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150660__.style_circle2 p {padding-left:18px}
.title__150660__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150660__ p {font-size:40px}
	.title__150660__.style_top p:before {width:20px}
	.title__150660__.style_right p:before {height:20px}
	.title__150660__.style_bottom p:before {width:20px}
	.title__150660__.style_left p:before {height:20px}
}

/*     150661 : 공백      */
.solid_line__150661__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150661__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150661__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150661__ {height:20px}
}

/*     150662 : 장문 텍스트      */
.textarea__150662__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150662__ p {font-size:23px;padding:0;}
}

/*     150663 : 공백      */
.solid_line__150663__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150663__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150663__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150663__ {height:25px}
}

/*     150664 : 제목&내용 가로형      */
.text_horizontal__150664__ .title__150664__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150664__ .text__150664__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150664__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150664__ > div {display:table; width:100%;}
	.text_horizontal__150664__ .title__150664__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150664__ .text__150664__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150665 : 탭 컨텐츠 블록 설정      */
.block_option__150665__ {display:table;width:100%}
.block_option__150665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab6 {display:none;}

/*     150666 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150666__ {font-size:0}
.title__150666__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150666__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150666__.style_top p {padding-top:10px}
.title__150666__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150666__.style_right p {padding-right:14px}
.title__150666__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150666__.style_bottom p {padding-bottom:12px}
.title__150666__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150666__.style_left p {padding-left:14px}
.title__150666__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150666__.style_circle1 p {padding-left:18px}
.title__150666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150666__.style_circle2 p {padding-left:18px}
.title__150666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150666__ p {font-size:40px}
	.title__150666__.style_top p:before {width:20px}
	.title__150666__.style_right p:before {height:20px}
	.title__150666__.style_bottom p:before {width:20px}
	.title__150666__.style_left p:before {height:20px}
}

/*     150667 : 공백      */
.solid_line__150667__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150667__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150667__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150667__ {height:20px}
}

/*     150668 : 장문 텍스트      */
.textarea__150668__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150668__ p {font-size:23px;padding:0;}
}

/*     150669 : 공백      */
.solid_line__150669__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150669__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150669__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150669__ {height:25px}
}

/*     150670 : 제목&내용 가로형      */
.text_horizontal__150670__ .title__150670__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150670__ .text__150670__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150670__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150670__ > div {display:table; width:100%;}
	.text_horizontal__150670__ .title__150670__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150670__ .text__150670__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150671 : 탭 컨텐츠 블록 설정      */
.block_option__150671__ {display:table;width:100%}
.block_option__150671__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab7 {display:none;}

/*     150672 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150672__ {font-size:0}
.title__150672__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__150672__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150672__.style_top p {padding-top:10px}
.title__150672__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150672__.style_right p {padding-right:14px}
.title__150672__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150672__.style_bottom p {padding-bottom:12px}
.title__150672__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150672__.style_left p {padding-left:14px}
.title__150672__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150672__.style_circle1 p {padding-left:18px}
.title__150672__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150672__.style_circle2 p {padding-left:18px}
.title__150672__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150672__ p {font-size:40px}
	.title__150672__.style_top p:before {width:20px}
	.title__150672__.style_right p:before {height:20px}
	.title__150672__.style_bottom p:before {width:20px}
	.title__150672__.style_left p:before {height:20px}
}

/*     150673 : 공백      */
.solid_line__150673__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__150673__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150673__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150673__ {height:20px}
}

/*     150674 : 장문 텍스트      */
.textarea__150674__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150674__ p {font-size:23px;padding:0;}
}

/*     150675 : 공백      */
.solid_line__150675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150675__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150675__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150675__ {height:25px}
}

/*     150676 : 제목&내용 가로형      */
.text_horizontal__150676__ .title__150676__ {margin:0 0 5px; padding:5px 0px 0px 15px; border-radius:50px; background:#61bfbf;font-size:23px; font-weight:700; color:#ffffff;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150676__ .text__150676__ {margin:0; padding:5px 10px; font-size:23px; color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;border: 1px solid #eee;}

@media all and (min-width:768px){
	.text_horizontal__150676__ {border-radius:50px; padding:0px;border: 1px solid #61bfbf;}
	.text_horizontal__150676__ > div {display:table; width:100%;}
	.text_horizontal__150676__ .title__150676__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; font-size:25px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__150676__ .text__150676__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:25px; line-height:22px; vertical-align:middle;border: none;}
}

/*     150678 : 공백      */
.solid_line__150678__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150678__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150678__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150678__ {height:40px}
}

/*     150677 : 이미지 (모바일/PC 출력 구분)      */
.img__150677__ {max-width:100%}
.img__150677__ * {box-sizing:border-box}
.img__150677__ a {display:block;vertical-align:top}
.img__150677__ img {vertical-align:top}
.img__150677__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150677__ .img_m {display:none;}
	.img__150677__ .img_pc {display:block;}
	.img__150677__ .img_pc img {width:px;}
}

/*     150679 : 장문 텍스트      */
.textarea__150679__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150679__ p {font-size:23px;padding:20px 0;}
}

